.cta_slow_block_section {
    background-color: #ECECEF;
    padding: 0 30px;
}
.cta_slow_block_container {
    max-width: 1050px;
    margin: 0 auto;
    display: flex;
}
.cta_slow_block_column {
    width: 100%;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}
.cta_slow_block_column::before {
    content: url(svg/cta_notebook.svg);
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
}
.cta_slow_block_left_column,
.cta_slow_block_right_column {
    text-align: center;
}
.cta_slow_block_left_column {
    padding-top: 50px;
    padding-bottom: 50px;
    align-content: center;
}
.cta_slow_block_heading {
    font-family: 'EverEnigmaticSans';
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 15px;
}
.cta_slow_block_description {
    font-size: 20px;
    margin-bottom: 30px;
}
.cta_slow_block_column .cta_slow_block_description {
    text-transform: uppercase;
}
.cta_slow_block_column .button {
    margin-top: 30px;
}

@media (max-width: 899px) {
    .cta_slow_block_container {
        flex-direction: column;
    }
    .cta_slow_block_left_column,
    .cta_slow_block_right_column {
        width: 100%;
    }
    .cta_slow_block_heading {
        font-size: 45px;
    }
}
@media (min-width: 900px) {
    .cta_slow_block_left_column,
    .cta_slow_block_right_column {
        width: 50%;
    }
    .cta_slow_block_right_column {
        padding-left: 50px;
    }
    .cta_slow_block_right_column img {
        margin-top: -30px;
    }
    .cta_slow_block_heading {
        font-size: 62px;
    }
}